Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7630 - Linux wont boot after when use Select-it boot manager & Lilo 0.21.
Summary: Linux wont boot after when use Select-it boot manager & Lilo 0.21.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-06 14:54 UTC by ppera
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:47:34 UTC


Attachments (Terms of Use)

Description ppera 1999-12-06 14:54:10 UTC
When using program Select-it from Quarterdeck as main Boot-Manager in MBR,
and Lilo 0.21 in Linux partition it's not possible boot Linux from hard
disk. This problem exists not when using Lilo 0.20.

Comment 1 Cristian Gafton 2000-01-04 22:20:59 UTC
Assigned to dledford

Comment 2 Jeremy Katz 2002-06-04 04:59:04 UTC
Do you continue to have this problem with lilo or grub in newer versions of Red
Hat Linux?  Additionally, where is a reference for 'select-it' as I've never
heard of it.

Comment 3 Jeremy Katz 2002-06-29 21:48:28 UTC
Closing due to inactivity.  If you have further information, please reopen this bug.

Comment 4 Red Hat Bugzilla 2006-02-21 18:47:34 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.